.article-feature,.article-details-content-header,.article-details-top:before,.article-details-content:before{
  display:none!important;
}
.left-sidebar-top,.article-details-top,.left-sidebar-middle,.article-details-content{
    padding:0px!important;
}
/*tipografia*/
.sppb-addon-title,.sppb-person-name,.sppb-person-designation{
  font-family:'Montserrat', sans-serif!important;
}
.body {
  font-family:'Lora', serif!important;
  font-size:16px;
  line-height: 1.6;
  color:#101820;
}

.burger-icon {
  width: 50px;
}
.burger-icon > span {
  background-color: #00677F;
}
#modal-menu-toggler.active .burger-icon > span {
  background-color: #00677F;
}
#sp-header a{
  color: #00677F!important;
}
/*offcanvas*/
/*#mod-finder-searchword,*/
.sp-megamenu-wrapper .sp-dropdown.sp-dropdown-main.sp-menu-right:before,.sp-megamenu-wrapper .sp-dropdown.sp-dropdown-main.sp-menu-right:after{
  display:none;
}
body.ltr .sp-megamenu-parent .sp-dropdown.sp-dropdown-main.sp-menu-right{
  border:unset;
}
#modal-menu {
  background:#00677F;
}
#modal-menu .sp-megamenu-parent a {
  color:#FFFFFF;
}
#modal-menu .sp-menu-item a, #modal-menu .header-modules a{
  color:#fff!important;
}
#modal-menu .sp-megamenu-parent>li:hover>a,
#modal-menu .sp-megamenu-parent>li:hover>span,
#modal-menu .sp-megamenu-parent li.active>a,
#modal-menu .sp-megamenu-parent li.active>span {
  color:#cba052!important;
}
#modal-menu ul.sp-megamenu-parent .sp-dropdown .sp-dropdown-inner ul > li > a {
  font-size: 16px !important;
}
#modal-menu ul.sp-megamenu-parent li.sp-has-child>a:after, #modal-menu ul.sp-megamenu-parent li.sp-has-child>span:after{
      right: -30px;
}
#modal-menu ul.sp-megamenu-parent .sp-dropdown .sp-dropdown-inner {
  padding: 10px 0px 0px 40px;
}

#modal-menu .sp-megamenu-parent .sp-dropdown .sp-dropdown-inner{
  background:none!important;
}
#modal-menu {
  font-family:'Montserrat', sans-serif;
}

@media (min-width:991px){
#modal-menu .col-sm-7{
      width: 75%;
}
#modal-menu .col-sm-5{
      width: 24%;
}
}

.home-articles-list .sppb-article-info-wrap .tags li a {
  border-color: #00677F;
}

/*HERO home*/

.home-hero-section::after {
  background: rgba(0, 103, 127, 0.3)!important;
}
.home-course-list-wrapper .sppb-addon-wrapper {
  flex: 1 0 49%;
}


#modal-menu ul.sp-megamenu-parent li.sp-has-child>a, #modal-menu ul.sp-megamenu-parent li.sp-has-child>span{
  display:block;
}

/*responsive*/
@media (max-width:480px) {
  .home-course-list-wrapper .sppb-addon-wrapper {
    flex: 1 0 100%;
  }
}

/*footer*/
@media (max-width:767px){
  #sp-bottom {
    padding-top:60px;
  }
}

/*footer visioni*/
#sp-footer > .container {
  padding-top:10px!important;
}
.footer1 {
  width:1320px!important;
  font-size: 0.8em;
  display: flex;
  align-items: center;
  padding: 20px 0px;
  position: relative;
}
.footer1 .copy {
  left: unset;
  padding-right: 15px;
  width: 51%;
	}
.footer1 .logo {
  display: flex;
  position: absolute;
  right: 40px;
}
.footer1 .logo span{
  color:#101820;
}